; Voice Prompt Language definitions. These parameters specify what languages
; are available on the system. 
;	Language -- is just a tag that is not utilize except for display.
;	Locale   -- is just a tag utilized for a meaningful display.
;	Code     -- is a value that is internally used and corresponds to the 
;                   combination of Language and its Locale. This value represents
;                   a subdirectory from \PMT directory that the corresponding 
;                   prompts are located.
;       Key      -- is a DTMF key that is available via TUI for a given language 
;                   selection. If that key is blank, the language is not active.
;                   If the key is a duplicate of some other language key, only
;                   one language will be available. Perhaps the first occurring 
;                   one.

[VoicePromptLang]
Number = 12
Key = 1
Language = "Russian"
Locale = "Russia"
Code = "RU_RU"
